/*----------------------pc*/
ul, ol, li { list-style: none;}
img {max-width: 100%;}
.bj_l {background: #1cc551 !important;}
.bj_h {background: #ff6600 !important;}
/*导航*/
.aini_fl_botdh{ position:fixed; width:100%; left:0; bottom:0; z-index:20; color:#fff; font-size:12px;display: none;}
.aini_fl_botdh li{ float:left; width:15%;background: #fcad30;}
.aini_fl_botdh li a{ text-align:center; color:#fff; display:block; height:100%; }
.aini_fl_botdh li a i{ font-size:20px;}
.aini_fl_botdh li span{ font-size:14px;}
.aini_fl_botdh li.tele{ width:40%; float:left;background: #ff552e;}
.aini_fl_botdh li.tele a{ padding-left:10px; text-align:center;}

/*--tab---*/
.yb_discount{ margin:0 auto; overflow:hidden; }
.yb_discount .yb_disbot li { float: left; width: 360px; margin-right: 20px; }
.yb_distop{ width:100%; height:40px; border-bottom:1px solid #f33; }

.twotop_l{ float:left; color:#666; line-height: 40px; }
.twotop_l strong { color: #666666; font-family: Microsoft YaHei; font-size: 18px; margin-right: 10px; margin-left: 10px; }
.twotop_r{ float:right; }

.twotop_rul li { float: left; font-size: 14px; height: 40px; line-height: 40px; overflow: hidden; }
.twotop_rul li a { display: block; padding: 0 20px; margin-left:10px; overflow:hidden; }
.twotop_rul .on a, .twotop_rul a:hover { background:#FF3333; color: #FFFFFF; font-weight: bold; text-decoration: none; border-radius: 5px 5px 0 0; }

/*联系*/
.aini_fl_lianxxx { margin-bottom: 30px;  padding: 20px 0 30px; border: 1px solid #EBEBEB; }
.aini_fl_lianxxx li{ width: 33%;  float: left;  text-align: center; font-size: 18px; }
.aini_fl_lianxxx li em{padding: 10px 20px;  background: #4ebefb;  color: #fff;   border-radius: 3px;  font-size: 15px; }

/*内容通用*/
.aini_pf_style { position: absolute;right: 0;height: 100%; }
.aini_pf_style .aini_sq_btn {font-size: 12px;position: absolute;top: 25px;right:10px;width: 48px;height: 27px;line-height:27px;text-align: center;background-color: #f86747;border-radius:2px;}
.aini_pf_style .aini_pc_btn {font-size: 12px;position: absolute;top: 45px;right: 20px;width: 40px;height: 40px;line-height: 40px;text-align: center;background-color: #99CC33;border-radius: 50%;}
.aini_pf_style .aini_bd_btn {font-size: 12px;position: absolute;top: 25px;right: 20px;width: 40px;height: 40px;line-height: 40px;text-align: center;background-color: #99CC33;border-radius: 50%;}
.aini_pf_style .aini_qz_btn {font-size: 12px;position: absolute;top: 20px;right: 10px;width: 80px;height: 80px;line-height: 80px;text-align: center;border-radius: 50%;}
.aini_pf_style .aini_sq_btn a, .aini_pf_style .aini_pc_btn a, .aini_pf_style .aini_bd_btn a { color:#fff;}

.aini_fl_name{ padding: 3px 5px; height: 30px; line-height: 30px; font-size: 18px; }
.aini_fl_txt {padding: 10px 5px;border: 1px solid #EBEBEB;margin-bottom: 20px;font-size: 14px; color: #8d8d8d; border-radius: 5px; }
.aini_fl_txt p { padding: 2px 0; }
.aini_fltip { background: #fffdef; border: 1px dashed #e7e1cd; padding: 6px; font-size: 14px; color: #888;margin-bottom: 20px; }

.aini_fl_nrtpic{ position:relative; height:auto; overflow:hidden; background-size:cover !important;}
.aini_fl_nrpic img{ width:100%;}
.aini_fl_nrtxt1{ background:#fff; padding:10px; position:relative; border-bottom:1px solid #eee;}
.aini_fl_nrtxt1 li{ width:33.333%; text-align:center; float:left; color:#888; font-size:12px;}
.aini_fl_nrtxt1 li p{ color:#333; font-size:14px;}
.aini_fl_nrtxt1 .zj p{ font-weight:700; color:#ff552e;}
.aini_fl_nrtxt2{ padding:10px; background:#fff;}
.aini_fl_nrtxt2 ul{ width:100%; display:block; clear:both;}
.aini_fl_nrtxt2 li{ width:50%; float:left; font-size:14px; color:#666; line-height:30px;}
.aini_fl_nrtxt2 .dizhi{ display:block; width:100%; font-size:14px; line-height:30px; color:#666;}
.aini_fl_nrtxt2 em { color:#9b9b9b; }
.aini_fl_nrtxt3{ padding:10px; background:#fff;}
.aini_fl_nrtxt3 .xiangqing{ font-size:14px; color:#ff552e;}
.aini_fl_nrtxt3 .miaoshu{ font-size:14px; line-height:1.6; margin-top:10px;}
.aini_fl_nrtxt4 .zkyq{ font-size:14px; padding-bottom:10px; line-height:1.6;}
.aini_fl_fwcs .atit{ padding:5px 0 8px 0; border-bottom:1px solid #f6f6f6; font-size:16px;}
.aini_fl_nrtxt{ font-size:14px;}
.aini_fl_nrtxt li{ line-height:30px; color:#666;}
.aini_fl_nrtxt li em{ color:#f86747; font-size:16px;}

.mb20 {margin-bottom: 20px;}
.aini_fl_title {width: 100%; }
.aini_fl_title .aini_xxbt {height: 35px;line-height: 35px;background: #fff;border-bottom:  1px solid #f6f6f6;}
.aini_fl_title .aini_xxbt .aini_xxbtnr {line-height: 35px;height: 35px;color: #333;font-size: 18px;}
.aini_fl_title .aini_nrxx {font-size: 14px; padding: 5px 0; color: #999;}
.aini_fl_title .aini_nrxx p {height: 30px;}
.aini_fl_title .aini_nrxx p i {color: #666;}

.aini_fl_ysss em { margin-right: 8px; font-size: 12px; padding: 2px 4px; }
.aini_fl_ysss em:nth-child(1).nc{ color: #fd5151 !important; box-shadow: 0 0 2px 0px #fd5151;}
.aini_fl_ysss em:nth-child(2).nc{ color: #00ccff !important; box-shadow: 0 0 2px 0px #00ccff;}
.aini_fl_ysss em:nth-child(3).nc{ color: #FFA300 !important; box-shadow: 0 0 2px 0px #FFA300;}
.aini_fl_ysss em:nth-child(4).nc{ color: #00cc33 !important; box-shadow: 0 0 2px 0px #00cc33;}
.aini_fl_ysss em:nth-child(5).nc{ color: #ff6600 !important; box-shadow: 0 0 2px 0px #ff6600;}

.aini_fl_ysss em:nth-child(1).na{ color: #00cc33 !important; box-shadow: 0 0 2px 0px #00cc33;}
.aini_fl_ysss em:nth-child(2).na{ color: #ff6600 !important; box-shadow: 0 0 2px 0px #ff6600;}
.aini_fl_ysss em:nth-child(3).na{ color: #FFA300 !important; box-shadow: 0 0 2px 0px #FFA300;}
.aini_fl_ysss em:nth-child(4).na{ color: #00ccff !important; box-shadow: 0 0 2px 0px #00ccff;}
.aini_fl_ysss em:nth-child(5).na{ color: #fd5151 !important; box-shadow: 0 0 2px 0px #fd5151;}

/*招聘内容*/
.aini_fl_zpzpzt {background: #ff5f51;color: #fff;padding: 5px 10px 5px 10px;font-size: 12px;display: inline-block;float: right !important;}
.aini_fl_zpxxbt { margin-bottom: 20px; }
.aini_fl_zpxxbt p { font-size: 16px; color: #8d8d8d; margin-bottom: 5px;}
.aini_fl_zpxxbt p em { font-size: 16px; color: #4EBEFB; }
.aini_fl_zpxxbt .zpxxbtz {color: #000;font-weight: 400;line-height: 20px;padding-top: 10px;margin-bottom: 10px;font-size: 22px;vertical-align: middle;}

/*招聘列表*/
.aini_fl_zplist li {position: relative;background: #fff;overflow: hidden;display:block;padding:10px;border-bottom: 3px solid #EBEBEB;}
.aini_fl_zplist li .aini_zpup_fl {width: 80%;}
.aini_fl_zplist li .aini_zpzt_zt {font-size:12px;position: absolute;top:10px;right:10px;color: #fff; background: #f04343; padding: 0 5px; }
.aini_fl_zplist li .aini_zp_title {overflow: hidden;-webkit-text-overflow: ellipsis;-ms-text-overflow: ellipsis;text-overflow: ellipsis;white-space: nowrap;font-size:16px;line-height:1.5;color: #333;margin-bottom:5px;}
.aini_fl_zplist li .aini_zp_title strong {font-weight: 400;}
.aini_fl_zplist li .aini_zp_desc {margin-bottom:5px;}
.aini_fl_zplist li .aini_zp_desc .aini_zp_salary {font-size:16px;color: #ff552e;}
.aini_fl_zplist li .aini_zp_desc .aini_zp_unit {font-size:14px;color: #ff552e;}
.aini_fl_zplist li .aini_zp_desc .aini_zp_cate {font-size:13px;color: gray;margin-left:15px;}
.aini_fl_zplist li .aini_zp_fuli {overflow: hidden;-webkit-text-overflow: ellipsis;-ms-text-overflow: ellipsis;text-overflow: ellipsis;white-space: nowrap;font-size:12px;color: #15b4e9;margin-bottom:10px;}
.aini_fl_zplist li .aini_zp_fuli span {display: inline-block;padding: 0 1px;margin-right:5px;border-radius:2px;height:17px; line-height:16px;}
.aini_fl_zplist li .aini_zp_gssj {font-size:12px;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;color: gray;padding-top:7px;border-top: 1px dashed #cacaca;}
.aini_fl_zplist li .aini_zp_gssj .zp_gsmc {overflow: hidden;-webkit-text-overflow: ellipsis;-ms-text-overflow: ellipsis;text-overflow: ellipsis;white-space: nowrap;-webkit-box-flex: 6;-webkit-flex: 6;-ms-flex: 6;flex: 6;max-width: 58%;}
.aini_fl_zplist li .aini_zp_gssj .zp_ftsj {overflow: hidden;-webkit-text-overflow: ellipsis;-ms-text-overflow: ellipsis;text-overflow: ellipsis;white-space: nowrap;-webkit-box-flex: 4;-webkit-flex: 4;-ms-flex: 4;flex: 4;text-align: right;color:#999;}
.aini_fl_zplist li .aini_zp_gssj .zp_gsmc img { width: 18px; height: 18px; border-radius: 50%; margin-right: 5px;}
.aini_fl_zplist li .aini_zp_gssj .zp_gsmc a {vertical-align: top;}

/*qznr*/
.aini_fl_qzzpzt { color: #fff; padding: 5px 10px 5px 10px; font-size: 12px; display: inline-block; float: right !important; }
.aini_fl_qzzpzt img { width: 80px; height: 80px; }

/*jynr*/
.aini_fl_jyzpzt { padding-right: 10px; color: #fff; margin-left: 10px; font-size: 12px; display: inline-block; padding-top: 20px; }
.aini_fl_jyzpzt img { width: 140px; height: 140px; border-radius: 5px;box-shadow: 0px 0px 1px 2px rgba(255, 255, 255, 0.9); }

/*二手车*/
.aini_fl_esctxt { margin-bottom: 5px; margin-top: 10px; }
.aini_fl_esctxt img { margin-bottom: 5px; }
.aini_fl_esctxt .aini_fl_lpxx {float: left;width: 380px; font-size: 14px; margin-left: 10px; }
.aini_fl_esctxt .aini_fl_lpxx p span {color: #999;}
.aini_fl_esctxt .aini_fl_lpxx p i { margin-right: 10px; color: #999;}
.aini_fl_esctxt .aini_fl_lpxx p b {margin-right:15px;font-size: 20px;color: #2255aa;}
.aini_fl_esctxt .aini_fl_lpxx p .sjs {font-size: 22px;color: #ff6600;margin-right:2px;font-family: 'impact';}
.aini_fl_esctxt .aini_fl_lpxx p .sjdw {font-size: 18px;color: #999; margin-right: 15px;}
.aini_fl_esctxt .aini_fl_lpxx span em{color: #999; text-decoration: line-through;}
.aini_fl_esctxt .aini_fl_lpxx .aini_fl_lpxxjtjs {margin: 20px 0;}	
.aini_fl_esctxt .aini_fl_lpxx .aini_fl_lpxxjtjs dl {line-height: 40px;border-top: 1px solid #e8e8e8;border-left: 1px solid #e8e8e8;}
.aini_fl_esctxt .aini_fl_lpxx .aini_fl_lpxxjtjs dt {float: left;width: 14%;background: #f4f4f4;color: #999;height: 40px;border-right: 1px solid #e8e8e8;border-bottom: 1px solid #e8e8e8;text-align:center;}
.aini_fl_esctxt .aini_fl_lpxx .aini_fl_lpxxjtjs dd {float: left;width: 35.4%;background: #fff;color: #333;height: 40px;border-right: 1px solid #e8e8e8;border-bottom: 1px solid #e8e8e8;text-align:center;}
.aini_fl_esctxt .aini_fl_lpxx .aini_fl_lpxxjtjs .aini_fl_lpxxjszd {width: 85.1%;}
.aini_fl_esctxt .aini_fl_lpxx .aini_fi_lpxxlxdh,.aini_fl_loupanjg,.aini_fi_lpxxlxdh {display: none;}
.aini_fl_esccsu {margin-bottom: 10px;}
.aini_fl_esccsu li {width:32%; float: left;padding: 10px 0 0 0; text-align: center;}
.aini_fl_esccsu li h2 {font-size: 16px; line-height: 2; margin: 0px; }
.aini_fl_esccsu li p {font-size: 13px; line-height: 2;color: #999; }
.aini_fl_escdq {margin-bottom: 20px;font-size: 14px;text-align: center;}
.aini_fl_escdq li {width:50%; float: left;}

.aini_fl_lplist .rsc-bt { height: 48px; line-height: 24px; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; display: -webkit-box; }
.aini_fl_lplist .listlp .text p.rsc-p { line-height: 45px; font-size:14px; color: #999; }

/*pic*/
.aini_fl_piczt {position: absolute;padding: 8px 15px 8px 10px;background: rgba(126, 179, 51, 0.8);font-size: 18px;color: #fff;border-radius: 0 0 20px;}
.aini_fl_picdt{margin-bottom:10px;width:100%;height:240px;overflow:hidden;}
.aini_fl_picdt img{display:block;}
.aini_fl_piclx{margin: 0 10px;height:66px;overflow:hidden;}
.aini_fl_picxt{position:relative;float:left;width:100%;height:66px;overflow:hidden;}
.aini_fl_picxt ul{width:100%;height:66px;overflow:hidden;}
.aini_fl_picxt ul li{position:relative;float:left;margin-right:10px;width:22.2%;}
.aini_fl_picxt ul li img{display:block;}
.aini_fl_picxt ul li .bun_bg{display:none;position:absolute;top:0;left:0;width:100%;height:66px;background:#000;filter:alpha(opacity=60);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;}
.aini_fl_picxt ul li.on .bun_bg{display:block;}

/*拼车*/
.aini_fl_pclist p:nth-last-child(even) {color: #000;}
.aini_fl_pclist p span { padding: 2px !important;background: #F95033;color: #fff !important;border: 1px solid #F95033; border-radius: 2px; font-size: 12px !important; line-height: 16px !important;}
.aini_fl_pclist p i { font-size: 18px; }
.aini_fl_pclist p:nth-child(1) i{ color: #00cc00; }
.aini_fl_pclist p:nth-child(2) i{ color: #0099ff; }
.aini_fl_pclist p:nth-child(3) i{ color: #00cc33; }
.aini_fl_pclist p:nth-child(4) i{ color: #ff9900; }
.aini_fl_pclist p:nth-child(5) i{ color: #cc6600; }
.aini_fl_xxlist li:nth-last-child(even) .aini_pf_style .aini_pc_btn {background: #4ebefb;}

/*拼车*/
.aini_fl_pcnei .fl_pclx span{ padding: 5px 10px; margin-right: 15px; font-size: 14px; color: #fff; border-radius: 3px;}
.aini_fl_pcnei .fl_pclx span:nth-child(1).ys{ background: #fe846f; }
.aini_fl_pcnei .fl_pclx span:nth-child(2).ys{ background: #80c73f; }
.aini_fl_pcnei .fl_pcnei p{background-size: 25px auto; font-size: 16px; color: #999;}


/*eshlb*/
.aini_fl_eshlist{ position:relative; display:block; padding:0 0 0 190px; height:120px;}
.aini_fl_eshlist .flpic{ width:180px; height:120px; overflow:hidden; position:absolute; left:0; top:0;}
.aini_fl_eshlist .flpic img{ width:100%;}
.aini_fl_eshlist .lbtxt h2{ font-size:16px; margin-bottom:5px; color:#111; font-weight:400; height:24px; line-height:24px; overflow:hidden;}
.aini_fl_eshlist .lbtxt span{ font-size:14px;}
.aini_fl_eshlist .lbtxt p .jg{ color:#ff552e; font-size:17px; margin: 20px 0 20px 0;padding:0px; }
.aini_fl_eshlist .lbtxt p .qy{ color:#888; font-size:12px;padding:0px;}
.aini_fl_eshlist .lbtxt p span { margin-right: 8px; font-size:12px; padding: 2px; }
.aini_fl_eshlist .lbtxt p span:nth-child(1).ys{/*box-shadow: 0 0 2px 0px #ff6600;*/ color: #ff6600;}
.aini_fl_eshlist .lbtxt p span:nth-child(2).ys{/*box-shadow: 0 0 2px 0px #0ca43c;*/ color: #0ca43c;}
.aini_fl_eshlist .lbtxt p span:nth-child(3).ys{/*box-shadow: 0 0 2px 0px #1296db;*/ color: #1296db;}
.aini_fl_eshlist .lbtxt .ll{ color:#999; padding-top: 5px; }
.aini_fl_eshlist .lbtxt .ll span{font-size:12px; padding:0px; }
.aini_fl_eshlist .flpic em{ position: absolute; left: 0; top: 10px; height: 20px; line-height: 20px; padding: 0 8px 0 5px; border-radius: 0 10px 10px 0; background: rgba(0,0,0,0.5); color: #fff; overflow: hidden;font-size:12px; }

.flpic em{ position: absolute; left: 0; top: 10px; height: 20px; line-height: 20px; padding: 0 8px 0 5px; border-radius: 0 10px 10px 0; background: rgba(0,0,0,0.5); color: #fff; overflow: hidden;font-size:12px; }

/*eshnr*/
.aini_fl_eshnr .sjs{font-size: 22px; color: #ff6600; margin-right: 2px; font-family: 'impact';}
.aini_fl_lpxx p span { margin-right: 15px;font-size:14px; padding: 2px; }
.aini_fl_lpxx p span:nth-child(1).ys{box-shadow: 0 0 2px 0px #ff6600; color: #ff6600;}
.aini_fl_lpxx p span:nth-child(2).ys{box-shadow: 0 0 2px 0px #0ca43c; color: #0ca43c;}
.aini_fl_lpxx p span:nth-child(3).ys{box-shadow: 0 0 2px 0px #1296db; color: #1296db;}
.aini_fl_lpxx p span:nth-child(4).ys{box-shadow: 0 0 2px 0px #ff0000; color: #ff0000;}
.aini_fl_lpxx p span:nth-child(5).ys{box-shadow: 0 0 2px 0px #ff0099; color: #ff0099;}
.aini_fl_lpxx p span:last-of-type{ margin-right: 0px;}
.aini_fl_lpxx p .sjs {font-size: 22px;color: #ff6600;margin-right:2px;font-family: 'impact';}
.aini_fl_lpxx p .sjdw {font-size: 18px;color: #999; margin-right: 15px;}


/*bdfw*/
.aini_bdfwlist { position:relative; display:block; padding:0 0 0 110px; height:90px;}
.aini_bdfwlist .flpic{ width:100px; height:90px; overflow:hidden; position:absolute; left:0; top:0;}
.aini_bdfwlist .flpic img{ width:100%; border-radius: 2px;}
.aini_bdfwlist .flpic span {position:absolute;left:0;bottom:0;height:20px;line-height:20px;width:100%;text-align:center;background:rgba(0,0,0,0.6);color:#fff;overflow:hidden;}
.aini_bdfwlist .flpic em {font-size:12px;position:absolute;left:0;bottom:10px;height:20px;line-height:20px;padding:0 8px 0 5px;border-radius:0 10px 10px 0;background:rgba(0,0,0,0.5);color:#fff;overflow:hidden;}
.aini_bdfwlist .lbtxt .lbxxjg{height: 30px;line-height: 30px;font-size: 13px;color: #ff4400;}
.aini_bdfwlist .lbtxt .lbxxjj{height: 30px;line-height: 30px;font-size: 13px;color: #666;}
.aini_bdfwlist .lbtxt .aini_fl_pcpclx {font-size: 13px;padding: 2px;border: 1px solid #0CA2EA;color: #0CA2EA;font-weight: 300;}
.aini_bdfwlist .lbtxt .aini_fl_pcpcwj {font-size: 13px;padding: 2px;border: 1px solid #F9961C;color: #F9961C;font-weight: 300;}
.aini_bdfwlist .lbtxt .aini_fl_pcpchs {font-size: 13px;padding: 2px;border: 1px solid #FF4400;color: #FF4400;font-weight: 300;}
.aini_bdfwlist .lbtxt .aini_fl_pcpcls {font-size: 13px;padding: 2px;border: 1px solid #3cb034;color: #3cb034;font-weight: 300;}
.aini_bdfwlist .lbtxt .n6_pcpclx {font-size: 13px;padding: 2px;background:#0CA2EA;color: #fff;font-weight: 300;border-radius: 2px;}
.aini_bdfwlist .lbtxt .n6_pcpcwj {font-size: 13px;padding: 2px;background:#F9961C;color: #fff;font-weight: 300;border-radius: 2px;}
.aini_bdfwlist .lbtxt .n6_pcpchs {font-size: 13px;padding: 2px;background:#FF4400;color: #fff;font-weight: 300;border-radius: 2px;}
.aini_bdfwlist .lbtxt .n6_pcpcls {font-size: 13px;padding: 2px;background:#3cb034;color: #fff;font-weight: 300;border-radius: 2px;}
.aini_bdfwlist .lbtxt h2{height: 46px;line-height: 23px;overflow: hidden;font-size: 16px;color: #000; margin-bottom: 5px; }
.aini_bdfwlist .lbtxt p { font-size: 13px; }

/*bdfwnr*/
.aini_flbdfwpic { position:relative; display:block; padding:0 0 0 110px; height:90px; }
.aini_flbdfwpic .bdfwpic { width:100px; height:90px; overflow:hidden; position:absolute; left:0; top:0;}
.aini_flbdfwpic .bdfwpic img{ width:100%; border-radius: 2px; height:90px;}
.aini_flbdfwpic .lbtxt h2{height: 46px;line-height: 23px;overflow: hidden;font-size: 16px;color: #3cb034; } 

/*jy*/
.aini_fl_eshlist p.info.jy {height: 46px;line-height: 23px;overflow: hidden;font-size: 15px;color: #000;}
.aini_fl_eshlist .lbtxt a span.ys1{box-shadow: 0 0 2px 0px #ff6600; color: #ff6600;}
.aini_fl_eshlist .lbtxt a span.ys2{box-shadow: 0 0 2px 0px #0ca43c; color: #0ca43c;}
.aini_fl_eshlist .lbtxt a span.ys3{box-shadow: 0 0 2px 0px #1296db; color: #1296db;}

/*fwcz*/
.fcfenlpic { width: 380px; position: relative; float: left; }
.aini_lxlx { display: block !important; }
/*-------------------列表样式----------------------*/
/*分类信息列表*/
.aini_fl_xxlist{ font-size:14px; }
.aini_fl_xxlist input{ display:none;}
.aini_fl_xxlist li{ padding:10px; background:#fff; border-bottom: 5px solid #EBEBEB;}
.aini_fl_xxlist .aini_xxlist{ position:relative; display:block; padding:0 0 0 190px; height:120px;}
.aini_fl_xxlist .aini_xxlist .flpic{ width:180px; height:120px; overflow:hidden; position:absolute; left:0; top:0;}
.aini_fl_xxlist .aini_xxlist .flpic img{ width:100%; border-radius: 2px;}
.aini_fl_xxlist .aini_xxlist .flpic span {position:absolute;left:0;bottom:0;height:20px;line-height:20px;width:100%;text-align:center;background:rgba(0,0,0,0.6);color:#fff;overflow:hidden;}
.aini_fl_xxlist .aini_xxlist .flpic em {font-size:12px;position:absolute;left:0;bottom:10px;height:20px;line-height:20px;padding:0 8px 0 5px;border-radius:0 10px 10px 0;background:rgba(0,0,0,0.5);color:#fff;overflow:hidden;}
.aini_fl_xxlist .aini_xxlist .lbtxt .lbxxjg{height: 30px;line-height: 30px;font-size: 13px;color: #ff4400;}
.aini_fl_xxlist .aini_xxlist .lbtxt .lbxxjj{height: 30px;line-height: 30px;font-size: 13px;color: #666;}
.aini_fl_xxlist .aini_xxlist .lbtxt .aini_fl_pcpclx {font-size: 13px;padding: 2px;border: 1px solid #0CA2EA;color: #0CA2EA;font-weight: 300;}
.aini_fl_xxlist .aini_xxlist .lbtxt .aini_fl_pcpcwj {font-size: 13px;padding: 2px;border: 1px solid #F9961C;color: #F9961C;font-weight: 300;}
.aini_fl_xxlist .aini_xxlist .lbtxt .aini_fl_pcpchs {font-size: 13px;padding: 2px;border: 1px solid #FF4400;color: #FF4400;font-weight: 300;}
.aini_fl_xxlist .aini_xxlist .lbtxt .aini_fl_pcpcls {font-size: 13px;padding: 2px;border: 1px solid #3cb034;color: #3cb034;font-weight: 300;}
.aini_fl_xxlist .aini_xxlist .lbtxt .n6_pcpclx {font-size: 13px;padding: 2px;background:#0CA2EA;color: #fff;font-weight: 300;border-radius: 2px;}
.aini_fl_xxlist .aini_xxlist .lbtxt .n6_pcpcwj {font-size: 13px;padding: 2px;background:#F9961C;color: #fff;font-weight: 300;border-radius: 2px;}
.aini_fl_xxlist .aini_xxlist .lbtxt .n6_pcpchs {font-size: 13px;padding: 2px;background:#FF4400;color: #fff;font-weight: 300;border-radius: 2px;}
.aini_fl_xxlist .aini_xxlist .lbtxt .n6_pcpcls {font-size: 13px;padding: 2px;background:#3cb034;color: #fff;font-weight: 300;border-radius: 2px;}
.aini_fl_xxlist .aini_xxlist .lbtxt h2{height: 46px;line-height: 23px;overflow: hidden;font-size: 15px;color: #000;margin-bottom: 10px;}

/*列表价格*/
.aini_fl_xxlist li .aini_fl_jgjg {float: right; margin-right: 10px; width: 75px;}
.aini_fl_xxlist li .aini_fl_jgjg .jg_btn {font-size: 15px; top: 40px;right:10px;color: #fff;width: 100px;height: 27px;line-height:27px;text-align: center;border-radius:2px;}
.aini_fl_xxlist li .aini_fl_jgjg .jg_btn a{ color:#ff4400; font-size: 20px;}
.aini_fl_xxlist li .aini_fl_jgjg .jg_btn a i{ font-size: 12px;color:#666;}

/*********************************************/

.aini_fl_ztxx {width: 100%;}
.aini_fl_ztxx .aini_fl_xxtp {position:relative; height:auto; overflow:hidden; background-size:cover !important;}
.aini_fl_ztxx .aini_fl_xxtp .xxtpzt {position: absolute;padding: 8px 15px 8px 10px;background: rgba(126, 179, 51, 0.8);font-size: 14px;color: #fff;border-radius: 0 0 20px;}
.aini_fl_ztxx .aini_fl_xxtp img {width:430px;height: 240px;max-width: 100%;}
.aini_fl_ztxx .aini_fl_flxxjg {display: none;}
.aini_fl_ztxx .aini_fl_flxxjs {margin-top: 20px;font-size: 14px;}
.aini_fl_ztxx .aini_fl_flxxjs dl {margin-bottom:10px;line-height: 40px;border-top: 1px solid #e8e8e8;border-left: 1px solid #e8e8e8;border-right: 1px solid #e8e8e8;}
.aini_fl_ztxx .aini_fl_flxxjs dt {float: left;width: 13%;padding-left: 2%;background: #f4f4f4;color: #999;height: 40px;border-bottom: 1px solid #e8e8e8;}
.aini_fl_ztxx .aini_fl_flxxjs dd {float: left;width: 35%;text-align: center;background: #fff;color: #333;height: 40px;border-bottom: 1px solid #e8e8e8;}
.aini_fl_ztxx .aini_fl_flxxjs dd i {color: #ff6600;}
.aini_fl_ztxx .aini_fl_flxxjs dd i b {font-size: 20px;}
.aini_fl_ztxx .aini_fl_lpxx {width:100%;margin-top:20px;font-size: 14px;}
.aini_fl_ztxx .aini_fl_lpxx p {}
.aini_fl_ztxx .aini_fl_lpxx p b {margin-right:15px;font-size: 20px;color: #2255aa;}
.aini_fl_ztxx .aini_fl_lpxx p .lpxxjgsz {font-size: 22px;color: #ff6600;margin-right:2px;font-family: 'impact';}
.aini_fl_ztxx .aini_fl_lpxx p .lpxxjgdw {font-size: 18px;color: #999;}
.aini_fl_ztxx .aini_fl_flxxjs .aini_fl_xxjsqt {height: 25px;line-height: 25px;overflow: hidden;}
.aini_fl_ztxx .aini_fl_flxxjs .aini_fl_xxjsqt i {color: #999;}

/**/
.aini_pf_style { display: none; }

/*114*/
.aini_fl_fwnn .fuzy{ margin-right: 15px; padding: 10px 0 10px 35px; background: url(../pc/fuhz.png) 0 no-repeat; background-size: 30px auto; font-size: 50px !important;}
.aini_fl_fwnn .fulxr{ margin-right: 15px; padding: 10px 0 10px 35px; background: url(../pc/fulx.png) 0 no-repeat; background-size: 30px auto; font-size: 50px !important;}
.aini_fl_fwnn .fudh{ margin-right: 15px; padding: 10px 0 10px 35px; background: url(../pc/fudh.png) 0 no-repeat; background-size: 30px auto; font-size: 50px !important;}
.aini_fl_fwnn .fudz{ margin-right: 15px; padding: 10px 0 10px 35px; background: url(../pc/fudz.png) 0 no-repeat; background-size: 30px auto; font-size: 50px !important;}
.aini_fl_fwnn .fuwx{ margin-right: 15px; padding: 10px 0 10px 35px; background: url(../pc/fuwx.png) 0 no-repeat; background-size: 30px auto; font-size: 50px !important;}
.aini_fl_fwnn .fuqq{ margin-right: 15px; padding: 10px 0 10px 35px; background: url(../pc/fuqq.png) 0 no-repeat; background-size: 30px auto; font-size: 50px !important;}

/* 分类信息通用 380px hd js */
.picFocus{ width:380px; padding:10px;  position:relative;  overflow:hidden;  zoom:1;  float: left;  }
.picFocus .hd{ width:100%; padding-top:5px;  overflow:hidden; }
.picFocus .hd ul{ margin:0 5px;  overflow:hidden; zoom:1; }
.picFocus .hd ul li{ width: 23.5%; padding-top:5px; margin-right:3px; float:left;  text-align:center;  }
.picFocus .hd ul li img{ height:75px; border:1px solid #ddd; cursor:pointer; margin-right:5px; object-fit: cover; }
.picFocus .hd ul li.on img{ border-color:#f60;  }
.picFocus .bd li{ vertical-align:middle;  }
.picFocus .bd img{ width:380px; height:230px; display:block;  }
.picFocus .hd li span { position: relative; display: block; width: auto; height: 20px; text-align: center; line-height: 20px; color: #fff; font-size: 12px; bottom: 21px; background: rgba(0, 0, 0, 0.5); margin-left: 1px;}

/*最新楼盘-内容*/
.aini_fl_tznrx { min-width:650px; margin-top: 10px; }
.aini_fl_tznrx .aini_fllp_hb{ float:left; border:1px solid #DADBDB; padding:3px; overflow: hidden; }
.aini_fl_tznrx .aini_fl_lpxf{ float:left; margin-left:15px;}
.aini_fl_tznrx .aini_fl_lpxf p{ font-size:15px; margin:10px 0;}
.aini_fl_tznrx .aini_fl_lpxf em{ color:#888;}
.aini_fl_tznrx .aini_fl_lpxf .plmcs{ font-size:28px; font-weight: bold; color: #f93038; padding:0 0 0 5px; font-family: "Georgia";font-style: italic;}
.aini_fl_tznrx .aini_fl_lpxf .plsjs{font-size: 14px; color: #999; }
.aini_fl_tznrx .aini_fl_lpxf .lpxzs{padding: 0 5px;border-radius: 3px;display: inline-block;font-size: 12px; background: #8dca48;color: #fff; }
.aini_fl_tznrx .aini_fl_lpxf b{ font-size:24px; color: #2255aa; font-weight:400;}
.aini_fllp_xxd{ clear:both; padding:15px 0;}
.aini_fllp_xxd span{ display:block; border-bottom:1px solid #f54e4e; width:100%; margin-top:20px; height:38px; line-height:38px;}
.aini_fllp_xxd span i{ color:#f54e4e; padding:9px 15px; font-style:normal; font-size:18px; }
.aini_fllp_lx {display: block; width: 130px; height: 48px; background: #ff4f56; line-height: 48px; font-size: 16px; color: #fff; border-radius: 5px; float: left; text-align: center;}
.aini_fllp_lx i {font-size: 28px; }
.aini_fllp_lxys {font-size: 26px; font-weight: bold; color: #ff4200; font-family: "Georgia"; font-style: italic; line-height: 48px; margin-left: 20px;}

/*最新楼盘-列表*/
.aini_fl_lplist { background:#fff; }
.aini_fl_lplist .listlp { overflow:hidden; height:100%; padding:20px 15px; border-bottom:1px dashed #ddd;}
.aini_fl_lplist .listlp:hover{background:#f3f8e9;}
.aini_fl_lplist .listlp .pic { float:left; width:188px;}
.aini_fl_lplist .listlp .pic img { display:block; width:180px; height:130px; vertical-align:top; margin:0 auto; padding:2px; border:1px solid #ddd; object-fit: cover; }
.aini_fl_lplist .listlp .text { float:left; text-align:left; margin-left:10px;}
.aini_fl_lplist .listlp .text h3 { margin-bottom:3px;}
.aini_fl_lplist .listlp .text h3 a { font-size:20px; color: #2255aa; font-weight: 400;}
.aini_fl_lplist .listlp .text h3 img { vertical-align:middle;}
.aini_fl_lplist .listlp .text h3 em.ye { padding:0 0 0 10px; color:#ff3300;}
.aini_fl_lplist .listlp .text p { line-height:21px; color:#404040;}
.aini_fl_lplist .listlp .text p em { color:#888;}.aini_fl_lplist .listlp .text p.lv em,.aini_fl_lplist .listlp .text p.lv a { color:#3f8000;}
.aini_fl_lplist .listlp .text p span.sj { color:#888;}
.aini_fl_lplist .listlp .other { float:right; padding-top:15px; width:150px; text-align:right;}
.aini_fl_lplist .listlp .other .zt { padding: 0 5px;border-radius: 3px;display: inline-block;font-size: 14px;background: #8dca48;color: #fff;}
.aini_fl_lplist .listlp .other .price { margin-bottom:6px; color:#888;}
.aini_fl_lplist .listlp .other .price em { color: #f93038; font-weight: bold; font-family: "Georgia"; font-size:22px;} 

@media screen and (max-width: 1024px){
.aini_fl_tznrx { min-width: 100% !important; }
/*二手车*/
.aini_fl_esctxt .aini_fl_lpxx { width: 100% !important; margin: 0 !important; }
.aini_fl_lplist .listlp .text p.rsc-p { line-height: 22px !important; }

/*sj最新楼盘-内容*/
.picFocus { width: 100% !important; padding: 0 !important; }
.picFocus .bd img { width: 100% !important; height:260px !important; }
.aini_fl_tznrx .aini_fl_lpxf { margin-left: 10px !important; }
.twotop_rul li a { padding: 0 5px !important; }
.yb_disbot  { padding: 0 10px !important; }
.yb_distop { height: 30px !important; }
.twotop_rul li { height: 30px !important; line-height: 30px !important; }
/*sj最新楼盘-列表*/
.aini_fl_lplist .listlp .text { float: inherit !important; margin-left: 138px !important; }
.aini_fl_lplist .listlp .text p em { display: none !important; }
.aini_fl_lplist .listlp .pic { width:128px !important; }
.aini_fl_lplist .listlp .pic img { width:120px !important; height:90px !important; }
.aini_fl_lplist .listlp .other { width:80px !important;  }

.aini_sjdplist { padding: 0px !important; }
.aini_sjdplist .btn { margin-top: 15px !important; }
.aini_sjdplist .btn .jr, .aini_sjdplist .btn .pl { font-size: 12px !important; padding: 2px 0 !important; height: 20px !important; line-height: 20px !important; }
.aini_sjdplist .txt { width:180px !important; }

.aini_fl_xxlist .aini_xxlist .flpic { width:120px !important; height: 100px !important; }
.aini_fl_xxlist .aini_xxlist { padding: 0 0 0 130px !important; height: 100px !important; }

.aini_fl_name { margin-top: 20px; }
}

/*商家点评-内容*/
.aini_sjdpflxx li { padding:10px; position:relative; width: 380px; float: left; }
.aini_sjdpflxx .img,.aini_sjdpflxx .txt,.aini_sjdpflxx .btn { float:left;}
.aini_sjdpflxx .tixx { color: #333; font-size: 28px; font-weight: 400; }
.aini_sjdpflxx .img { width:140px; display:inline; margin-right:15px;}.aini_sjdpflxx .img img { display:block; vertical-align:top;}
.aini_sjdpflxx .btn { width:142px; float:right;}
.aini_sjdpflxx .btn a { display:block; width:142px; text-align:center;}
.aini_sjdpflxx .btn .go { background-color:#01cd67; font-size:16px; color:#fff; padding: 6px 0; border-radius: 5px; }
.aini_sjdpflxx .btn .go:hover { text-decoration:none; background-color:#ff7b3d; border-bottom:1px solid #d96116;}
.aini_sjdpflxx .info { color:#404040; margin:8px 0;}
.aini_sjdpflxx .info2 { color:#999; line-height:20px; margin-top:2px;}
.aini_sjdpflxx .info2 em { color:#ff4800;}
.aini_sjdpflxx .dp_lxdh { margin-top: 65px; display: block; }
.aini_sjdpflxx .dp_lxdh em { border: 1px solid #ff4800; font-size: 12px; border-radius: 50px; float: left; text-align: center; padding: 3px 0; margin: 0 5px; width: 29.6%; color: #ff4800; }
.aini_sjdpflxx .dp_lxdh em.sa { border: 1px solid #33cc66; color: #33cc66; }
.aini_sjdpflxx .dp_lxdh em.sb { border: 1px solid #048af7; color: #048af7; }
.aini_sjdpflxx .info2 a { color:#36c;}.aini_sjdpflxx .info2 a:hover { color:#d00;}
.aini_sjdpflxx .aini_sjnro { font-size:14px; }
.aini_sjdpflxx .aini_sjnro .xf { margin-top:0;}
.aini_sjdpflxx .aini_sjnro .xf em { font-size:14px; font-weight:bold; color:#d00;}
.aini_sjdpflxx .aini_sjnro .zhe{ margin-right:8px; color:#fff; padding:1px 4px; font-size:20px; }
.aini_sjdpflxx .aini_sjnro .zhe { background-color:#299200;}

/*商家点评-列表*/
.aini_sjdplist li { height: 120px; padding:10px; border:1px solid #e6e6e6; position:relative;*zoom:1;}
.aini_sjdplist li:hover { background-color:#f3f8e9;}
.aini_sjdplist .img, .aini_sjdplist .btn { float:left;}
.aini_sjdplist .txt { float:left;}
.aini_sjdplist .img { width:140px; display:inline; margin-right:15px;}.aini_sjdplist .img img { display:block; vertical-align:top;}
.aini_sjdplist .btn { width:120px; float:right; margin-top: 50px;}
.aini_sjdplist .btn a { display:block; width:120px; text-align:center;}
.aini_sjdplist .btn .jr { background-color:#ff702d;  font-size:16px; color:#fff; padding:4px 0; height: 24px; line-height: 24px; border-radius: 5px; }
.aini_sjdplist .btn .jr:hover { text-decoration:none; background-color:#3e83f8;}
.aini_sjdplist .btn .pl { margin-top:10px; font-size:14px; background-color: #67c76b; color: #fff; padding:3px 0; height: 24px; line-height: 24px; border-radius: 5px; }
.aini_sjdplist .btn .pl:hover { text-decoration: none; background-color: #fff; color: #ff702d; }
.aini_sjdplist .info { color:#404040; margin:8px 0;}
.aini_sjdplist .info2 { color:#999; line-height:20px; margin-top:2px;}
.aini_sjdplist .info2 .xf b { margin-left: 5px; }
.aini_sjdplist .info2 em { color:#469600;}
.aini_sjdplist .info2 a { color:#36c;}.aini_sjdplist .info2 a:hover { color:#d00;}
.aini_sjdplist .aini_sjnro span { margin-left: 20px;}
.aini_sjdplist .aini_sjnro .zt_16 { font-size:16px; font-weight:bold;}
.aini_sjdplist .aini_sjnro .xf { margin-top:0;}
.aini_sjdplist .aini_sjnro .xf em { font-size:14px; font-weight:bold; color:#d00;}
.aini_sjdplist .aini_sjnro .zhe{ margin-right:8px; color:#fff; padding:1px 4px;}
.aini_sjdplist .aini_sjnro .zhe { background-color:#299200;}

.aini_fl_bdfw .fwtxt h2{ margin-left: 80px; } 
.aini_fl_bdfw .fwtxt p { margin-left: 80px; }




